org.gradle.api.component

## Interface SoftwareComponent

- All Superinterfaces:
    Named

      @Incubating
      public interface SoftwareComponent
      extends Named

  A software component produced by a Gradle software project.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`